@charset "utf-8";
/* CSS Document */

.overview_box{
	float:left;
	padding-left:20px;
	width:670px;
}
.overview_box .pro_h1{
	font:bold 30px/30px arial, SimHei;
	height:30px;
	overflow:hidden;
}
.video_div { margin-left:-15px; width:700px; padding-top:10px;}
.video_div_margine_left_0 {padding-bottom:23px; margin-left:-6px;}
.video_div_margine_left_0 .video_s1 { padding-top:0px;}
.video_div_margine_left_0 .video_s1 .video_link a:link, .video_div .video_s1 .video_link a:visited { margin-right:31px;}
.video_div_margine_left_0 .video_s1 .video_n1 .v01 { margin:auto 21px;}
.video_div_margine_left_0 .picture_s1 { width:170px; padding-bottom: 31px; margin-right:6px;}
.video_div_margine_left_0 .margin_right_0 {margin-right:0px;}
.video_arc_t1 { width:428px;}
.video_arc_t1 p { padding-bottom:16px; font:13px/16px Arial, Helvetica, SimSun, san-serif;}
.video_div { margin-left:-15px; width:700px; padding-top:10px;}
.video_div .video_s1 { float:left;}
.video_div .video_s1 .t1 { padding-bottom:8px; font-weight:bold;}
.video_div .video_s1 .t2 { padding-bottom:3px; font-weight:bold;}
.video_div .video_s1 .preview_img img { display:block; margin-bottom:8px;}
.video_div .video_s1 .video_n1 { padding-bottom:8px; font:13px/16px Arial, Helvetica, SimSun, san-serif;}
.video_div .video_s1 .video_n1 .a01 { display:block; float:left;}
.video_div .video_s1 .video_n1 .v01 { display:block; float:left; margin:auto 16px;}
.video_div .video_s1 .video_link a:link, .video_div .video_s1 .video_link a:visited { display:block; float:left; width:42px; height:24px; background:url(../../img/video/play_button.jpg) no-repeat 0 0; text-indent:-9999px; overflow:hidden; cursor:pointer; margin-right:45px;}
.video_div .video_s1 .video_link a:hover { background-position:0 -24px;}

.video_div { margin-left:0;}
.overview_box { padding-left:0;}
.video_div_margine_left_0 .picture_s1 { padding-bottom:30px;}
